body{
    margin:0px;
    padding:0px;
    overflow:hidden;
    font-family:sans-serif;
    background-color:black;
	font-size: 100%;
	line-height: 180%;
}
img {
	border:0px solid;
}

.col0{
	background: #e00676 url('./bg9.png');
}
.col1{
	background: #e00e1b url('./bg9.png');
}
.col2{
	background: #e96a09 url('./bg9.png');
}
.col3{
    background: #f4a701 url('./bg9.png');
}
.col4{
    background: #b1c502 url('./bg9.png');
}
.col5{
    background: #009edf url('./bg9.png');
}
.col6{
    background: #0263aa url('./bg9.png');
}
.col7{
    background: #000;
}

.aloldalcol0 h1, .aloldalcol0 a{
	color: #e00676;
}
.aloldalcol1 h1, .aloldalcol1 a{
	color: #e00e1b;
}
.aloldalcol2 h1, .aloldalcol2 a{
	color: #e96a09;
}
.aloldalcol3 h1, .aloldalcol3 a{
    color: #f4a701;
}
.aloldalcol4 h1, .aloldalcol4 a{
    color: #b1c502;
}
.aloldalcol5 h1, .aloldalcol5 a{
    color: #009edf;
}
.aloldalcol6 h1, .aloldalcol6 a {
    color: #0263aa;
}

#fej{
    display:block;
    overflow:hidden;
    background-color:#f9f7f8;
    min-height:50px;
	padding-top:15px;
	font-size:0.85em;
}
#fej a{
    color:black;
}
#fej img{
    vertical-align:middle;
}
#fej span{
	left:0px;
	margin-left:0px;
	position:relative;
	float:right;
}

#aloldal {
    width:100%;
    height:80%;
    -webkit-touch-overflow:scroll;
    overflow-scrolling: touch;
    overflow:scroll;
    border-top:1px solid #aaa;
	background:#f9f7f8;
	margin:0px;
	padding:0px;
	font-size:1.0em;
	/*line-height:150%;*/
}

#aloldal h1{
	margin:0px;
	padding:0px;
	font-size:1.5em;
}
#aloldal h2{
	margin:0px;
	padding:0px;
	font-size:1.2em;
}
#aloldal a{
	font-size:0.7em;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}

ul {
    width:100%;
    padding:0px;
    margin:0px;
    font-size:1.5em;
    list-style:none outside none;
}

li {
    margin:0px;
    min-height:40px;
    padding:10px 15px 5px 15px;
}

li a{
    text-decoration:none;
    display:block;
    color:white;
}

li a:hover{
    font-weight:bold;
}

li span {
    //float:right;
	position:absolute;
	left:100%;
	margin-left:-50px;
    vertical-align:bottom;
}
